groupsUrl:
  - file:///usr/share/calamares/modules/netinstall-croco.yaml

required: false

label:
    sidebar: "Croco-OS"
    sidebar[nl]: "Croco-OS"
    sidebar[ja]: "Croco-OS 道具"
    title: "Croco-OS"
    title[nl]: "Croco-OS"
    title[ja]: "Croco-OS 道具"
